Create a Post
cancel
Showing results for 
Search instead for 
Did you mean: 
Participant

Unable to run R80.x Pre_Upgrade_Verifier on R77.30 MGMT window platfrom

Jump to solution

I am Unable to run R80.x Pre_Upgrade_Verifier on R77.30 MGMT window platfrom which i want to convert to R80.30 Gaia

 I checked permissions,MD5sum evrything

PLease help me in this

 

1 Solution

Accepted Solutions

1) Download the newest version of R80.30 migration tools.

2) Execute Pre_Upgrade_Verifier

3) Execute cpstart if the Check Point software does not work.

Important!

R77.30 is out of support since september. So you may not be able to open a TAC case. But I'd still open a ticket.

View solution in original post

5 Replies
Explorer
May I know, what is the error message are you getting ? so we can help you
0 Kudos
Reply
Participant

error is failed to open file""appfw_misc.C " for reading

0 Kudos
Reply
Participant
Try to run #cpstop manually and then run Verifier.
0 Kudos
Reply
Participant

i run that tool but after running my dashboard is not opening

 

 

 
 
 
 

 

0 Kudos
Reply

1) Download the newest version of R80.30 migration tools.

2) Execute Pre_Upgrade_Verifier

3) Execute cpstart if the Check Point software does not work.

Important!

R77.30 is out of support since september. So you may not be able to open a TAC case. But I'd still open a ticket.

View solution in original post